import Express from 'express'

export async function main() {
    const app = Express()

    app.get('/health', (req, res) => {
        res.send('OK').end()
    })

    app.listen('4200', () => {
        console.log(`server started at http://localhost:4200`)
    })
}

if (require.main === module) {
    main().catch((error) => {
        console.error(error)
        process.exit(1)
    })
}
